from setuptools import setup, find_packages

setup(name="ridge",
      version="0.1",
      description='GRXE with INTEGRAL',
      author='Roman Krivonos',
      author_email='krivonos@cosmos.ru',
      url='https://integral.cosmos.ru',
      packages=find_packages())
